Page MenuHomePhabricator

Wikicode is not interpreted in system message
Closed, ResolvedPublic

Description

This task is about the ORES MediaWiki extension.

https://ru.wikipedia.org/w/index.php?title=MediaWiki:Ores-damaging-filter&diff=prev&oldid=80070567 shows raw wiki text: [[:meta:Objective_Revision_Evalulation_Service|text]]

This text should be rendered as a link instead - see https://www.mediawiki.org/wiki/Help:Links#Interwiki_links

Event Timeline

MBH created this task.Aug 8 2016, 4:46 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptAug 8 2016, 4:46 PM
matmarex edited projects, added ORES; removed MediaWiki-Interface.Aug 8 2016, 4:47 PM
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptJun 19 2017, 1:11 AM
Ladsgroup triaged this task as Medium priority.Jun 22 2017, 2:42 PM
Ladsgroup edited projects, added MediaWiki-extensions-ORES; removed ORES.
Ladsgroup moved this task from Untriaged to Maintenance/cleanup on the Scoring-platform-team board.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 1 2017, 5:12 PM
Legoktm updated the task description. (Show Details)Nov 1 2017, 5:19 PM
Legoktm added a subscriber: Legoktm.

@MaxBioHazard in the future please avoid using external image hosting sites and just upload it to phabricator directly, thanks!

Aklapper updated the task description. (Show Details)Nov 20 2017, 6:51 PM
Aklapper updated the task description. (Show Details)

Change 394832 had a related patch set uploaded (by Pppery; owner: Pppery):
[mediawiki/core@master] Parse "show/hide <type of change>" labels on Watchlist and RecentChanges

https://gerrit.wikimedia.org/r/394832

Pppery claimed this task.Dec 3 2017, 3:53 AM
Ladsgroup closed this task as Resolved.Dec 6 2017, 1:18 PM
Ladsgroup removed a project: Patch-For-Review.

Change 394832 merged by jenkins-bot:
[mediawiki/core@master] Allow wikilinks in "show/hide <type of change>" labels on Watchlist and RecentChanges

https://gerrit.wikimedia.org/r/394832